Application: gvSIG desktop - gvSIG bugs #5337

Filtro avanzado: La opcion de "Show form" solo muestra un registro si tenemos 2 o mas registros
seleccionados

07/14/2020 04:37 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Minor Add-on version:

gvSIG version: 251 Add-on build:

gvSIG build: 3026 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si tenemos 2 0 mas registros seleccionados sobre un filtro y le damos a "Show form" solo muestra en el formulario un registro.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5347: Filtro avanzado: A... Outdated 07/15/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5342: Filtro avanzado: A... Outdated 07/14/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5341: Filtro avanzado: ... Outdated 07/14/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5339: Filtro avanzado: ... Outdated 07/14/2020
Related to Application: gvSIG desktop - gvSIG bugs # 5338: Filtro avanzado: ... Outdated 07/14/2020
History

#1 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5347: Filtro avanzado: Al exportar a SHP los resultados de un filtro, se afiade la tabla pero no el SHP added

#2 - 09/30/2020 03:05 PM - Alvaro Anguix

- Related to gvSIG bugs #5342: Filtro avanzado: Al recuperar una exportacion guardada no tiene en cuenta el filtro nuevo realizado added

#3 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5341: Filtro avanzado: Si seleccionamos 2 o mas registros y hacemos "Zoom a lo seleccionado" hace zoom al primero de
ellos. added

#4 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5339: Filtro avanzado: Si tenemos 2 o mas registros seleccionados en el filtro y utilizamos las herramientas de seleccion
solo afiade uno a la seleccion added

#5 - 09/30/2020 03:05 PM - Alvaro Anguix
- Related to gvSIG bugs #5338: Filtro avanzado: La opcién de "Informes-Listado de accidentes" solo muestra un registro si tenemos 2 0 mas registros

seleccionados added

#6 - 08/04/2023 10:38 AM - Alvaro Anguix
- Status changed from New to Outdated
